html {
	margin: 0px;
	padding: 0px;
}

body {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	margin: 0px;
	padding: 0px;
	color: #333;
	width: 100%;
	}

div, p, span,pre, input, form, h1, h2, h3, h4, h5, h6, table, tr, td, th {
	text-align: left;
	margin: 0px;
	padding: 4px 0px 4px 0px;
	border: 0px;
	}
	
ul, ol, dl {
	margin-top: 4px;
	line-height: 1.2em;
	}
	
li {
	margin-bottom: 0.6em;
	}
 dt {
 	font-weight: bold;
 }
 dd {
 	margin-left: 0px; padding: 5px 0px;
 }
input, textarea	{
	border: 0px; text-align: center;
	background-color: #fff;
		}

.contenutispeciali {
	width: 100%;
	height: 78px;
	background: url(../im/titolo_stampa.jpg) no-repeat top left; 
}	
.contenutispeciali h2 {
	padding-top: 95px;
}
h3, h4, h5, h6 {
	margin-top: 10px;
}
#contenitore {
	margin-top: 30px;
}
#colcenter_flash swf {
	width: 100%;
}
	#colcenter ol li {
		line-height: 1.4em;
		padding: 5px 0px 8px 0px;
		border-bottom: 1px solid #666;
		font-size: 1.25em;
			}
			#colcenter ol li strong { line-height: 30px;	}	
img.stampaimm {display:block!important; background-color:#333; text-align: center!important; margin-top: 10px!important; border: 0px!important; padding: 5px!important;}
	
/*|||||||||||||||||||| DEFINIZIONI PER ELEMENTI SPECIALI ||||||||||||||||||||*/
/*|| CONTENUTI NON VISIBILI NELLE VERSIONI GRAFICHE ||*/
hr, .hidden, img, #colonna2, h1 { display: none; }

/*|| CONTROLLO DEL PIPE INVISIBILE IN TUTTE LE VERSIONI ( | separatore dei link adiacenti) ||*/
.pipe { position:absolute; left:0px; top:-500px; width:1px; height:1px; overflow:hidden; }

/*|| CONTROLLO DEI FLOTTAGGI ||*/
.clear { clear:both; }

/*|||classi per banali flottaggi |||*/
.sinistra { float: left; }
.destra { float: left; }
/*.centro { text-align: center!important; }*/
/*|||||||||||||||||||| FINE - DEFINIZIONI PER ELEMENTI SPECIALI ||||||||||||||||||||*/